<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>Sistema de Patrimônio</h1>
    <h1>Tela de Login</h1>
    <form action="{{ url_for('entrar') }}" method="POST">
        <label for="">Usuário</label><br>
        <input type="text" name="usuario" placeholder="Insira o usuário"><br>
        <label for="">Senha</label><br>
        <input type="password" name="senha" placeholder="Insira sua senha"><br><br>
        <button>Entrar</button>
    </form>

</body>

</html>